.pbmit-marquee-effect-style-1 .pbmit-tag-wrapper {
	display: flex;
    gap: 50px;
    align-items: center;
    padding: 0px 77px;
	position: relative;
}
.pbmit-marquee-effect-style-1 .pbmit-tag-wrapper::after {
	content: '';
    position: absolute;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    left: -10px;
    background-color: var(--pbmit-enginix-blackish-color);
}

.pbmit-marquee-effect-style-1 .pbmit-element-title{
	-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgba(var(--pbmit-enginix-blackish-color-rgb), 1);
    font-family: sans-serif;
    font-size: 120px;
    font-style: normal;
    letter-spacing: -1.2px;
	text-transform: uppercase;
    line-height: 140px;
    color: transparent;
    padding: 0 10px !important;
}
.pbmit-elementor-bg-color-secondary .pbmit-marquee-effect-style-1 .pbmit-element-title,
.pbmit-elementor-bg-color-blackish .pbmit-marquee-effect-style-1 .pbmit-element-title {
	-webkit-text-stroke-color: rgba(var(--pbmit-enginix-white-color-rgb), 0.8);
}
.pbmit-elementor-bg-color-blackish .pbmit-marquee-effect-style-1 .pbmit-tag-wrapper::after,
.pbmit-elementor-bg-color-secondary .pbmit-marquee-effect-style-1 .pbmit-tag-wrapper::after {
	background-color: var(--pbmit-enginix-white-color);
}

@media (max-width: 575px){
    .pbmit-marquee-effect-style-1 .pbmit-element-title {
        font-size: 90px;
        line-height: 110px;    
    }
    .pbmit-marquee-effect-style-1 .pbmit-tag-wrapper {
        gap: 45px;
        padding: 0px 50px;
    }
    .pbmit-marquee-effect-style-1 .pbmit-tag-wrapper::after {
        width: 25px;
        height: 25px;
    }
}